Save product data on the Global-e system for duties and taxes calculation
curl --request POST \
--url https://{globale_api_domain}/Bulk/SaveProductsBulkimport requests
url = "https://{globale_api_domain}/Bulk/SaveProductsBulk"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://{globale_api_domain}/Bulk/SaveProductsBulk', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"ResponseInfo": {
"Success": true,
"Reason": "<string>"
}
}Save Products Bulk (Merchant to Global-e)
Saves product data on the Global-e system, called from a Merchant’s ERP before publishing, for early duties and taxes calculation.
POST
/
Bulk
/
SaveProductsBulk
Save product data on the Global-e system for duties and taxes calculation
Saves the product data on the Global‑e system. This method is designated to be called from a Merchant’s back-end ERP system before the products are published on the Merchant’s website, to provide the data for duties and taxes calculation as soon as possible. Therefore, no end customer-specific information is expected to be provided (unlike in the SaveProductsList method mentioned in the Browsing section of this document).
Query Parameters
ISO culture code. Denotes the culture for the products’ textual properties being saved (e.g. Description). If not specified, the Merchant’s default culture will be assumed by default
3-char ISO currency code denoting the original currency on the Merchant’s site (before applying country coefficient and FX conversion). If not specified, the Merchant’s default currency will be assumed by default
List of Product objects (specified in the request body)
Show child attributes
Show child attributes
Response
200 - application/json
Provides details regarding the API call response.
Provides details regarding the API call response
Show child attributes
Show child attributes

